{% extends 'base.html.twig' %}

{% block title %}RS Coach{% endblock %}
 

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>RS ✅ ! </h1>


 

<p class="navbar navbar-expand-sm bg-warning navbar-dark">Site actuellement en construction, </a> 
 </p>
<br>

    <div id="content">
    
        <h2 style="font-size: 1.4rem">I'm Batman</h2>

        <div>
            <p>
                  
            </p>

            <p>
               Every man who has lotted here over the centuries, has looked up to the light and imagined climbing to freedom. So easy, so simple! And like shipwrecked men turning to seawater foregoing uncontrollable thirst, many have died trying. And then here there can be no true despair without hope. So as I terrorize Gotham, I will feed its people hope to poison their souls. I will let them believe that they can survive so that you can watch them climbing over each other to stay in the sun. You can watch me torture an entire city. And then when you’ve truly understood the depth of your failure, we will fulfill Ra’s Al Ghul’s destiny. We will destroy Gotham. And then, when that is done, and Gotham is… ashes Then you have my permission to die.
            </p>
        </div>
        <hr>
        <br>
 

    </div>


{% endblock %}
